.pagination {
    margin-top: 15px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.pagination li {
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    color: #000000;
    padding: 0; /* убираем padding с li, переносим на a */
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    margin: 0px 4px;
    cursor: pointer;
    position: relative; /* нужно для растяжки дочернего <a> */
}

.pagination li.disabled {
    display: none;
}

.pagination li:hover {
    background-color: #f0f0f0;
}

.pagination li a, .pagination li span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: inherit;
}

.pagination li.active {
    /* background: #DA4127; */
    background-color: var(--color-white);
    border-radius: 50%;
}

/*
.pagination li.active:hover {
    background-color: #f0f0f0;
}
*/

.pagination li.active a{
    /*color: #FFFFFF; */
    color: var(--color-text);
}